본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

취약점 정보

CVE-2020-7883 | 와우소프트 Printchaser 원격 파일 실행 취약점2021.11.16
□ 개요
o 와우소프트社의 Printchaser 제품에서 발생하는 원격 파일 실행 취약점
와우소프트社의 Printchaser 제품에서 발생하는 원격 파일 실행 취약점
취약점 종류 영향 심각도 CVSS 점수 CVE-ID
입력 값 검증 미흡 임의 파일 실행 High 7.8 CVE-2020-7883
 
□ 설명
o Printchaser 제품에서 취약한 함수를 통해 임의의 원격 파일을 다운로드하여 실행할 수 있는 취약점(CVE-2020-7883)
 
□ 영향받는 제품 및 버전
영향받는 제품 및 버전
제품 영향 받는 버전 환경
Printchaser v2.2021.804.1 이하 버전 윈도우
 

□ 해결 방안
o 취약한 버전의 제품 이용자는 Printchaser 버전 2.2021.1103.101이상으로 설치

□ 참고
o https://www.wowsoft.com/wowsoft/forward.do?pageUrl=sub01_01

□ 기타
o 취약점은 KrCERT 홈페이지를 통해 김희현님께서 제공해주셨습니다.



 
□ 작성 : 침해사고분석단 취약점분석팀